<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>7-homeWorkJs</title>
    <style>
        .one {
            width: 100px;
            width: 100px;
            margin: 10px;
            background-color: aqua;
            border: 2px solid black;
        }
    </style>
  </head>
  <body>
      <div class="one">first div</div>
      <div class="one">second div</div>
      <div class="one">third div</div>
      
      <script src="./object.js"></script>
  </body>
</html>
